@charset "utf-8";
/* html5doctor.com Reset Stylesheet v1.6.1
----------------------------------------------------------- */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
em,
img,
small,
strong,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figcaption,
figure,
footer,
header,
nav,
section,
video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:bottom;
	background:transparent;
}
body {
	line-height:1;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section {
	display:block;
}
ul {
	list-style:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
caption {
	text-align:left;
}
input,
select {
	margin:0;
}
/* basic
----------------------------------------------------------- */
body {
	color: #000;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	font-size: 15px;
	line-height: 1.6;
	background-color:#fff;
}
a {
	color:#646464;
	text-decoration:none;
}
a:hover img,
.ov a:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
}
img.floRight {
	margin-left:1em;
}
.dInner {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}
/* common classes
----------------------------------------------------------- */
/* text */
.tCenter {
	text-align: center;
}
.tLeft {
	text-align: left;
}
.tRight {
	text-align: right;
}
.tBold {
	font-weight:bold;
}
.pMore {
	background-image:url(../images/ico_arrow.png);
	background-repeat:no-repeat;
	background-position:0 50%;
	padding-left:10px;
	font-size:9px;
}
.sDate {
	color:#004DA0;
}
/* float */
.floLeft {
	float:left;
}
.floRight {
	float:right;
}
.floClear {
	clear:both;
	overflow:hidden;
}
/* table */
table {
	border:2px solid #000000;
	border-width:2px 0;
	margin-bottom:20px;
	font-size:16px;
	line-height:1.5em;
	text-align:left;
	font-size:90%;
}
table caption {
	margin-bottom:15px;
	color:#004DA0;
}
table th {
	background-color:#F4F6FB;
	border-bottom:1px dotted #000000;
	border-width:0 1px 1px 0;
	white-space:nowrap;
	vertical-align:top;
	font-weight:normal;
	width:146px;
	padding:10px 20px;
}
table td {
	border-bottom:1px dotted #000000;
	padding:10px 20px;
	vertical-align:top;
}
/* =header
----------------------------------------------------------- */
#header {
	line-height:1;
	background-image:url(../images/header_bg_img.png);
	background-repeat:repeat-x;
	height:161px;
}
#header p {
	margin:0px;
	padding:0px;
	margin-bottom:3px;
}
#header .dInner {
	padding:14px 0 12px;
}
#header h1 {
	float:left;
	margin-top:11px;
}
#header h1 a {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../images/header_logo.png);
	background-repeat: no-repeat;
	width: 375px;
	height: 50px;
}
#header #text_size {
	float:left;
	width:106px;
	height:47px;
	margin-left:235px;
	border:solid 1px #DDDDDD;
	padding:12px 14px 14px 16px;
}
#header #text_size div {
	text-align:center;
	margin-bottom:10px;
}
#header #text_size ul {
	display:block;
}
#header #text_size li {
	float:left;
	margin-right:2px;
}
#header #text_size a {
	height:27px;
	width:51px;
	display:block;
	text-indent:-99999px;
	overflow:hidden;
}
/* =global navi
----------------------------------------------------------- */
#header nav ul {
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
}
#header nav li {
	float:left;
}
#header nav li a {
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	height:56px;
}
#sSub {
	background-color:#b2b2b2;
	height: 10px;
	left: 0;
	position: absolute;
	width: 100%;
}
#navGnav {
}
#navGnav .gli01 a {
	background-image:url("../images/nav01.png");
	width:130px;
}
#navGnav .gli02 a {
	background-image:url("../images/nav02.png");
	width:185px;
}
#navGnav .gli03 a {
	background-image:url("../images/nav03.png");
	width:158px;
}
#navGnav .gli04 a {
	background-image:url("../images/nav04.png");
	width:185px;
}
#navGnav .gli05 a {
	background-image:url("../images/nav05.png");
	width:158px;
}
#navGnav .gli06 a {
	background-image:url("../images/nav06.png");
	width:144px;
}

#navGnav .gli01 a:hover,
#home #navGnav .gli01 a {
	background-image:url("../images/nav01on.png");
}
#navGnav .gli02 a:hover,
#about #navGnav .gli02 a {
	background-image:url("../images/nav02on.png");
}
#navGnav .gli03 a:hover,
#bosyu #navGnav .gli03 a {
	background-image:url("../images/nav03on.png");
}
#navGnav .gli04 a:hover,
#jisseki #navGnav .gli04 a {
	background-image:url("../images/nav04on.png");
}
#navGnav .gli05 a:hover,
#information #navGnav .gli05 a {
	background-image:url("../images/nav05on.png");
}
#navGnav .gli06 a:hover,
#lecture #navGnav .gli06 a {
	background-image:url("../images/nav06on.png");
}
#navGnav ul div {
	background-image: url("../images/header_bg_img.png");
	background-repeat:repeat-x;
	position:absolute;
	width:100%;
	left:0;
	display:none;
	z-index:100;
}
/* =breadcrumb
----------------------------------------------------------- */
#breadcrumb {
	padding-top:8px;
	margin: 0 auto 30px auto;
	width: 960px;
	font-size:80%;
	text-align:right;
}
/* =footer
----------------------------------------------------------- */
#footerUpper {
	border-top: 1px solid #305BB6;
	padding-top: 21px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 20px;
	font-size: 12px;
}
#footerUpper .dInner div {
	height: 97px;
	padding-left: 12px;
	margin-top:6px;
	float: left;
}
#footerUpper .dInner div#footerLeft {
	float:left;
	padding:0px;
	margin:0px;
	margin-right:34px;
	width:310px;
}
#footerUpper .dInner div#footerLeft li {
	float:left;
}
#footerUpper .dInner div.fNav01 {
	width:78px;
	border-left:dotted 1px #000000;
}
#footerUpper .dInner div.fNav02 {
	width:126px;
	border-left:dotted 1px #000000;
}
#footerUpper .dInner div.fNav03 {
	width:137px;
	border-left:dotted 1px #000000;
}
#footerUpper .dInner div.fNav04 {
	width:113px;
	border-left:dotted 1px #000000;
}
#footerUpper .dInner div.fNav05 {
	width:97px;
	border-left:dotted 1px #000000;
}
#footerUpper #dGlobal {
	display:none;
}
#footerUpper h1 a {
	display:block;
	margin-bottom:10px;
}
#footerUpper h2 {
	margin-bottom:5px;
}
#footerUpper h2 a {
	text-decoration:none;
	color:#4C4C4C;
}
#footerUpper span {
	display:block;
	font-weight:normal;
}
#footerUpper a {
	text-decoration:none;
}
#footerUpper a:hover {
	text-decoration:underline;
}
#footerlower {
	width:100%;
	margin:0 auto;
	overflow:hidden;
	height:30px;
	background-color:#305BB6;
}
#footerlower small {
	color:#FFFFFF;
	font-size:12px;
	line-height:30px;
}

/* =main
----------------------------------------------------------- */
#main {
}

#main a {
	text-decoration:none;;
}
#main a:hover {
	text-decoration:underline;
}

/* =main content
----------------------------------------------------------- */
#content {
	width:960px;
	margin:0 auto;
	overflow:hidden;
	padding-bottom:60px;
}

/* ページトップへ戻る */
#goTop{
	position:fixed;
	right:100px;
	bottom:80px;
    margin:0 0 0 0px;
    z-index: 200;
}
#goTop a{
    width: 40px;
    height: 40px;
    display: block;
}

/* =subNav
----------------------------- */
#subNav {
	margin-bottom:27px;
}
#subNav a {
	display:block;
	width:210px;
	height:50px;
	font-size:14px;
	width:170px;
	height:30px;
	line-height:30px;
	padding:10px 10px 10px 30px;
	background-image:url(../../common/images/sub_navi_off.jpg);
	background-repeat:no-repeat;
	color:#000000;
}
#subNav a:hover {
	background-image:url(../../common/images/sub_navi_on.jpg);
}
#subNav #subNavTitle {
	background-color:#305BB7;
	color:#FFFFFF;
	font-size:14px;
	width:180px !important;
	height:30px !important;
	line-height:30px;
	padding:10px 10px 10px 20px !important;
}

#Banner li {
	margin-bottom:16px !important;
	width:210px !important;
	height:167px !important;
}
#Banner li a {
	width:210px !important;
	height:167px !important;
	display:block;
	text-indent:-99999px !important;
}

#Banner li#BannerBosyu a {
	background-image:url(../../common/images/sub_bosyuannai_bnr_off.jpg);
}
#Banner li#BannerJisseki a {
	background-image:url(../../common/images/sub_jyoseijisseki_bnr_off.jpg);
}
#Banner li#BannerBosyu a:hover {
	background-image:url(../../common/images/sub_bosyuannai_bnr_on.jpg);
}
#Banner li#BannerJisseki a:hover {
	background-image:url(../../common/images/sub_jyoseijisseki_bnr_on.jpg);
}


/* =home
----------------------------- */
#home #navGnav {
}
#home #content h1 {
	margin:0 0 20px;
}
#home aside {
	margin-bottom:40px;
}
#home #a01 {
	width:510px;
	float:left;
}
#home #a01 h1 {
	margin-bottom:5px;
	width:500px;
	height:40px;
	padding-left:15px;
	background-color:#305BB6;
	color:#FFFFFF;
	line-height:40px;
}
#home #a01 li {
	border-bottom:dotted 1px #000000;
	padding:12px 0 12px 0;
}
#home #a01 li span {
	margin-right:10px;
	float: left;
}
#home #a01 li p {
	display: flex;
}
#home #a02 {
	float:right
}
#home #a02 h1 a {
	width:425px;
	height:88px;
	display:block;
	text-indent:-99999px;
}
#home #a02 h1#bosyu a {
	background-image:url(../../images/bosyuannai_bnr_off.png);
	background-repeat:no-repeat;
	background-position:center;
}
#home #a02 h1#jisseki a {
	background-image:url(../../images/jyoseijisseki_bnr_off.png);
	background-repeat:no-repeat;
	background-position:center;
}
#home #a02 h1#jyuryousya a {
	background-image:url(../../images/jyuryousya_bnr_off.png);
	background-repeat:no-repeat;
	background-position:center;
}
#home #a02 h1#bosyu a:hover {
	background-image:url(../../images/bosyuannai_bnr_on.png);
}
#home #a02 h1#jisseki a:hover {
	background-image:url(../../images/jyoseijisseki_bnr_on.png);
}
#home #a02 h1#jissjyuryousyaeki a:hover {
	background-image:url(../../images/jyuryousya_bnr_on.png);
}

#home #mainHeader {
	height:400px;
	width:100%;
	margin:0 auto 33px auto;
	background-image: url(../../images/main_img.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#E8EFFA;
	overflow:hidden;
	text-indent:-99999px;
}
/* =about
----------------------------- */
#about #mainHeader {
	height:149px;
	width:100%;
	margin:0 auto 0 auto;
	background-image: url(../../about/images/main_img.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#F4F6FB;
	border-top:solid 21px #305BB6;
	overflow:hidden;
	text-indent:-99999px;
}
#about #a01 {
	float:left;
	width:210px;
}

#about #a01 li {
	margin:0px;
	padding:0px;
	width:210px;
	height:50px;
}


#about #a02 {
	float:right;
	width:700px;
}
#about #a02 h3 {
	color:#444444;
	border-bottom:2px solid #E5EAF7;
	margin-bottom:20px;
	font-size:130%;
}
#about #a02 h3 span {
	float:right;
	font-size:70%;
	font-weight:normal;
}
#about #a02 h4 {
	border-left:solid #305BB6 4px;
	padding-left:10px;
	line-height:22px;
	margin-bottom:15px;
}
#about #a02 h4 span {
	float:right;
	font-size:70%;
	font-weight:normal;
}
#about #a02 p {
	line-height:2em;
	font-size:100%;
	padding:0px;
	margin:0px;
	margin-bottom:35px;
}
#about #a02 dl.jigyo_list {
	margin-left:15px;
	margin-bottom:20px;
}

#about #a02 dl dt {
	float:left;
	clear:both;
}
#about #a02 dl dd {
	float:left;
	width:445px;
	padding:0px;
	margin:0px;
}
#about #a02 #suzuki_kenzo {
	border:4px solid #E5EAF7;
	padding:30px 30px 30px 30px;
}
#about #a02 #suzuki_kenzo h4 {
	color:#305AB6;
	font-size:120%;
	margin-bottom:15px;
	padding-left:0px;
	border:none;
}

#about #a02 #suzuki_kenzo_img {
	float:left;
}
#about #a02 #suzuki_kenzo_copy {
	height:auto;
	width:423px;
	float:right;
}
#about #a02 #suzuki_kenzo_copy p {
	padding:0px;
	margin:0px;
}
#about #a02 ul li {
	background-image:url(../../common/images/pdf_icon.png);
	background-repeat: no-repeat;
	background-position:20px;
	border:4px solid #E5EAF7;
	padding:10px 10px 8px 60px;
	margin-bottom:10px;
	width:445px;
	font-size:100%;
}
#about #a02 ul li a {
	float:left;
	display:block;
	width:420px;
	height:35px;
	line-height:35px;
}
#about #a02 ul li span {
	background-image: url(../../common/images/arrow_icon.png);
	background-repeat: no-repeat;
	background-position: center;
	width:13px;
	height:35px;
	text-indent:-99999px;
	display:block;
	float:right;
}

#about table#soshiki_kosei {
	border:2px solid #000000;
	border-width:2px 0;
	width:100%;
	margin-bottom:40px;
	line-height:1.5em;
	text-align:left;
}

#about table#soshiki_kosei a {
	text-decoration:underline;
}
#about table#soshiki_kosei th {
	background-color:#F4F6FB;
	border-right:1px dotted #000000;
	border-width:0 1px 0 0;
	white-space:nowrap;
	vertical-align:top;
	font-weight:normal;
	width:auto;
}
#about table#soshiki_kosei td {
	border-right:1px dotted #000000;
	border-width:0 1px 0 0;
	vertical-align:top;
}

#about table#soshiki_kosei th.lastChild,
#about table#soshiki_kosei td.lastChild {
	border-width:0 0 0 0;
}

#about table.soshiki_hyo {
	border:2px solid #000000;
	border-width:2px 0;
	width:100%;
	margin-bottom:40px;
	line-height:1.5em;
	text-align:left;
}

#about table.soshiki_hyo th {
	background-color:#F4F6FB;
	border-right:1px dotted #000000;
	border-width:0 1px 0 0;
	white-space:nowrap;
	vertical-align:top;
	font-weight:normal;
	width:auto;
}
#about table.soshiki_hyo .tbBoaderBt {
	border-bottom:solid 2px #000000 !important;
}
#about table.soshiki_hyo .cl01 {
	width:70px;
}
#about table.soshiki_hyo .cl02 {
	width:165px;
}
#about table.soshiki_hyo .cl03 {
	width:280px;
}
#about table.soshiki_hyo .cl04 {
	width:90px;
}
#about table.soshiki_hyo .cl05 {
	width:80px;
}
#about table.soshiki_hyo .cl06 {
	text-align:center;
}

#about table.soshiki_hyo tr.soshiki_title th {
	background-color:#305BB6;
	border-right:1px dotted #FFFFFF;
	border-width:0 1px 0 0;
	color:#FFFFFF;
	white-space:nowrap;
	vertical-align:top;
	font-weight:normal;
	font-weight:bold;
	text-align:center;
	width:auto;
}
#about table.soshiki_hyo td {
	border-right:1px dotted #000000;
	border-width:0 1px 1px 0;
	vertical-align:top;
	padding:10px 10px;
}

#about table.soshiki_hyo th.lastChild,
#about table.soshiki_hyo td.lastChild {
	border-width:0 0 1px 0;
}

/* =bosyu
----------------------------- */
#bosyu #mainHeader {
	height:149px;
	width:100%;
	margin:0 auto 0 auto;
	background-image: url(../../bosyu/images/main_img.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#F4F6FB;
	border-top:solid 21px #305BB6;
	overflow:hidden;
	text-indent:-99999px;
}

#bosyu #a01 h3 {
	color:#444444;
	border-bottom:2px solid #E5EAF7;
	margin-bottom:20px;
	font-size:130%;
}
#bosyu #a01 h4 {
	border-left:solid #305BB6 4px;
	padding-left:10px;
	line-height:22px;
	margin-bottom:15px;
}
#bosyu #a01 p {
	line-height:1.8em;
	font-size:100%;
	padding:0px;
	margin:0px;
	margin-bottom:35px;
}
#bosyu #a01 #suzuki_kenzo {
	border:4px solid #E5EAF7;
	padding:30px 30px 30px 30px;
}
#bosyu #a01 #suzuki_kenzo h4 {
	color:#305AB6;
	font-size:120%;
	margin-bottom:15px;
}

#bosyu #a01 #suzuki_kenzo_img {
	float:left;
}
#bosyu #a01 .lead {
	padding:20px 30px;
	margin-bottom:30px;
	line-height:1.5em;
	background-color:#F4F6FB;
}
#bosyu #a01 .lead strong {
	color:#D80000;
}
#bosyu #a01 #suzuki_kenzo_copy p {
	padding:0px;
	margin:0px;
}
#bosyu #a01 ul li {
	background-image:url(../../common/images/pdf_icon.png);
	background-repeat: no-repeat;
	background-position:20px;
	border:4px solid #E5EAF7;
	padding:10px 10px 8px 60px;
	margin-bottom:10px;
	margin-right:33px;
	font-size:100%;
	width:385px;
	float:left;
}
#bosyu #a01 ul li.lastChild {
	margin-right:0px;
}
#bosyu #a01 ul li a {
	float:left;
	display:block;
	height:35px;
	line-height:35px;
}
#bosyu #a01 ul li span {
	background-image: url(../../common/images/arrow_icon.png);
	background-repeat: no-repeat;
	background-position: center;
	width:13px;
	height:35px;
	text-indent:-99999px;
	display:block;
	float:right;
}
#bosyu #a01 dl img {
	margin:7px 5px 0px 5px;
}
#bosyu #a01 dl {
	clear:both;
	display:block;
	margin:0 0 30px 85px;
}
#bosyu #a01 dl dt {
	float:left;
	clear:both;
	display:block;
	width:280px;
}
#bosyu #a01 dl dd {
	float: right;
	display:block;
	width:580px;
	margin-top: -4px;
}
.adobe_reader {
	width:700px;
	margin:0 auto;
}
.adobe_reader #adobe_reader_icon {
	float: left;
}
.adobe_reader #adobe_reader_copy {
	width:568px;
	margin-left:20px;
	float: left;
	font-size:90%;
	line-height:1.2em;
}
/* =jisseki
----------------------------- */
#jisseki #mainHeader {
	height:149px;
	width:100%;
	margin:0 auto 0 auto;
	background-image: url(../../jisseki/images/main_img.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#F4F6FB;
	border-top:solid 21px #305BB6;
	overflow:hidden;
	text-indent:-99999px;
}
#jisseki #a01 h3 {
	color:#444444;
	border-bottom:2px solid #E5EAF7;
	margin-bottom:20px;
	font-size:130%;
}
#jisseki #a01 h4 {
	border-left:solid #305BB6 4px;
	padding-left:10px;
	line-height:22px;
	margin-bottom:15px;
}
#jisseki #a01 h3 img {
	float:right;
	margin-top:-15px;
}

#jisseki #a01 ul {
	border-bottom:solid 3px #305BB6;
}
#jisseki #a01 ul li {
	float:left;
	margin:0px;
	padding:0 15px 0 0;
	line-height:50px;
}
#jisseki #a01 ul li.lastChild {
	padding:0 0 0 0;
}
#jisseki #a01 ul li a {
	width:310px;
	height:50px;
	margin:0px;
	padding:0px;
	display:block;
	background-color:#EEEEEE;
	text-align:center;
}
#jisseki #a01 ul li .cr {
	background-color:#305BB6;
	color:#FFFFFF;
}
#jisseki #a01 ul li a img {
	padding:0 5px 19px 0;
}
#jisseki #a01 form {
	clear:both;
	display:block;
	width:100%;
	background-color:#F4F6FB;
	margin-bottom:30px;
}
#jisseki #a01 form#year_form {
	height:70px;
}
#jisseki #a01 form#year_form p {
	float:left;
	line-height:70px;
	padding:0 15px;
}
#jisseki #a01 form#year_form select {
	float:left;
	margin:25px 15px 0 0;
}
#jisseki #a01 form#year_form input {
	float:left;
	margin-top:13px;
}

#jisseki #a01 form#keyword_form p {
	line-height:70px;
	padding:0 15px;
}
#jisseki #a01 form#keyword_form p span {
	font-size:85%;
}
#jisseki #a01 form#keyword_form #keyword_text {
	width:645px;
	margin:0 auto;
}
#jisseki #a01 form#keyword_form input#text1,
#jisseki #a01 form#keyword_form input#text2,
#jisseki #a01 form#keyword_form input#text3,
#jisseki #a01 form#keyword_form input#text4 {
	float:left;
	width:314px;
	height:35px;
}
#jisseki #a01 form#keyword_form input#text1,
#jisseki #a01 form#keyword_form input#text3 {
	margin-right:9px;
}
#jisseki #a01 form#keyword_form input#text1,
#jisseki #a01 form#keyword_form input#text2 {
	margin-bottom:9px;
}

#jisseki #a01 form#keyword_form #keyword_btn {
	width:360px;
	height:70px;
	margin:0 auto;
	text-align:center;
}
#jisseki #a01 form#keyword_form #keyword_btn select {
	float:left;
	margin:22px 15px 15px 0;
}
#jisseki #a01 form#keyword_form #keyword_btn label {
	float:left;
	display:block;
	margin:20px 20px 0 0;
	font-size:16px;
}
#jisseki #a01 form#keyword_form #keyword_btn input {
	float:left;
	margin-top:13px;
}

#jisseki #a01 form#name_form {
	height:70px;
}
#jisseki #a01 form#name_form p {
	float:left;
	line-height:1.2em;
	padding:18px;
}
#jisseki #a01 form#name_form p span {
	font-size:85%;
}
#jisseki #a01 form#name_form input#text {
	width:314px;
	height:35px;
	float:left;
	margin:15px 15px 0 0;
}
#jisseki #a01 form#name_form input {
	float:left;
	margin-top:13px;
}


#jisseki table.hyo {
	border:1px dotted #000000;
	border-width:1px 0 0 0;
	width:100%;
	margin-bottom:40px;
	line-height:1.5em;
	text-align:left;
}

#jisseki table.hyo th {
	background-color:#F4F6FB;
	border-right:1px dotted #000000;
	border-bottom:1px dotted #000000;
	border-width:0 1px 1px 0;
	white-space:nowrap;
	vertical-align:top;
	font-weight:normal;
	width:auto;
}

#jisseki table.hyo tr.title th {
	background-color:#305BB6;
	border-right:1px dotted #FFFFFF;
	border-width:0 1px 0 0;
	color:#FFFFFF;
	white-space:nowrap;
	vertical-align:top;
	font-weight:normal;
	font-weight:bold;
	text-align:center;
	width:auto;
}
#jisseki table.hyo td {
	border-right:1px dotted #000000;
	border-width:0 1px 1px 0;
	vertical-align:top;
}

#jisseki table.hyo th.lastChild,
#jisseki table.hyo td.lastChild {
	border-width:0 0 1px 0;
}
#jisseki table.hyo .cl01 {
	width:92px;
}
#jisseki table.hyo .cl02 {
	width:435px;
}
#jisseki table.hyo .cl03 {
	width:277px;
}
#jisseki table.hyo .cl04 {
}

/* =help
----------------------------- */
#help #content {
	padding-top:30px;
	width:560px;
}
#help #a01 h3 {
	color:#444444;
	border-bottom:2px solid #E5EAF7;
	margin-bottom:20px;
	font-size:150%;
}
#help #a01 h4 {
	border-left:solid #305BB6 4px;
	padding-left:10px;
	line-height:22px;
	margin-bottom:15px;
	font-size:120%;
}
#help #a01 p {
	line-height:1.5em;
	border-bottom: dotted 1px #000000;
	padding-bottom:30px;
	margin-bottom:30px;
	font-size:115%;
}
#help #a01 p.lastChild {
	border:none;
	padding-bottom:30px;
	margin-bottom:30px;
}

/* =information
----------------------------- */
#information #mainHeader {
	height:149px;
	width:100%;
	margin:0 auto 0 auto;
	background-image: url(../../information/images/main_img.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#F4F6FB;
	border-top:solid 21px #305BB6;
	overflow:hidden;
	text-indent:-99999px;
}
#information #a01 {
	float:left;
	width:210px;
}

#information #a01 li {
	margin:0px;
	padding:0px;
}

#information #a01 #subNav {
	margin-bottom:27px;
}

#information #a01 #Banner li {
	margin-bottom:16px;
}

#information #a02 {
	float:right;
	width:700px;
}
#information #a02 h3 {
	color:#444444;
	border-bottom:2px solid #E5EAF7;
	margin-bottom:20px;
	font-size:130%;
}
#information #a02 h4 {
	border-left:solid #305BB6 4px;
	padding-left:10px;
	line-height:22px;
	margin-bottom:15px;
}
#information #a02 p {
	line-height:1.8em;
	font-size:90%;
	padding:0px;
	margin:0px;
	margin-bottom:35px;
}
#information #a02 #suzuki_kenzo {
	border:4px solid #E5EAF7;
	padding:30px 30px 30px 30px;
}
#information #a02 #suzuki_kenzo h4 {
	color:#305AB6;
	font-size:120%;
	margin-bottom:15px;
}

#information #a02 #suzuki_kenzo_img {
	float:left;
}
#information #a02 #suzuki_kenzo_copy {
	height:auto;
	width:420px;
	float:right;
}
#information #a02 #suzuki_kenzo_copy p {
	padding:0px;
	margin:0px;
}
#information #a02 ul {
	margin-bottom:40px;
}
#information #a02 ul li {
	background-image:url(../../common/images/pdf_icon.png);
	background-repeat: no-repeat;
	background-position:20px 10px;;
	background-color:#E5EAF7;
	padding:10px 10px 8px 60px;
	margin-bottom:10px;
	width:630px;
	font-size:100%;
}
#information #a02 ul li a {
	float:left;
	display:block;
	width:610px;
	line-height:35px;
	font-weight:bold;
}
#information #a02 ul li span {
	background-image: url(../../common/images/arrow_icon.png);
	background-repeat: no-repeat;
	background-position: center;
	width:13px;
	height:35px;
	text-indent:-99999px;
	display:block;
	float:right;
}
#information #a02 ul li dl {
	margin-left:-52px;
	width:644px;
	padding:10px 20px;
	background-color:#FFFFFF;
	line-height:1.8em;
}
#information #a02 ul li dl dt {
	float:left;
	clear:both;
	margin-right:10px;
}
#information #a02 ul li dl dd {
	float:left;
}


#information table#soshiki_kosei {
	border:2px solid #000000;
	border-width:2px 0;
	width:100%;
	margin-bottom:40px;
	line-height:1.5em;
	text-align:left;
}

#information table#soshiki_kosei a {
	text-decoration:underline;
}
#information table#soshiki_kosei th {
	background-color:#F4F6FB;
	border-right:1px dotted #000000;
	border-width:0 1px 0 0;
	white-space:nowrap;
	vertical-align:top;
	font-weight:normal;
	width:auto;
}
#information table#soshiki_kosei td {
	border-right:1px dotted #000000;
	border-width:0 1px 0 0;
	vertical-align:top;
}

#information table#soshiki_kosei th.lastChild,
#information table#soshiki_kosei td.lastChild {
	border-width:0 0 0 0;
}

#information table.soshiki_hyo {
	border:2px solid #000000;
	border-width:2px 0;
	width:100%;
	margin-bottom:40px;
	line-height:1.5em;
	text-align:left;
}

#information table.soshiki_hyo th {
	background-color:#F4F6FB;
	border-right:1px dotted #000000;
	border-width:0 1px 0 0;
	white-space:nowrap;
	vertical-align:top;
	font-weight:normal;
	width:auto;
}

#information table.soshiki_hyo tr.soshiki_title th {
	background-color:#305BB6;
	border-right:1px dotted #FFFFFF;
	border-width:0 1px 0 0;
	color:#FFFFFF;
	white-space:nowrap;
	vertical-align:top;
	font-weight:normal;
	font-weight:bold;
	text-align:center;
	width:auto;
}
#information table.soshiki_hyo td {
	border-right:1px dotted #000000;
	border-width:0 1px 1px 0;
	vertical-align:top;
}

#information table.soshiki_hyo th.lastChild,
#information table.soshiki_hyo td.lastChild {
	border-width:0 0 1px 0;
}


/* =contact_form
----------------------------- */
#contact_form #mainHeader {
	height:149px;
	width:100%;
	margin:0 auto 0 auto;
	background-image: url(../../information/images/main_img.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#F4F6FB;
	border-top:solid 21px #305BB6;
	overflow:hidden;
	text-indent:-99999px;
}



#ulNav li:first-child {
	background-image:url(../../bosyu/images/arrowL_disabled.png);
}
#ulNav li:last-child {
	background-image:url(../../bosyu/images/arrowR_disabled.png);
}
#ulNav li:first-child a {
	background-image:url(../../bosyu/images/arrowL.png);
}
#ulNav li:last-child a {
	background-image:url(../../bosyu/images/arrowR.png);
}
#ulNav span {
	text-indent:-9999px;
	overflow:hidden;
	width:20px;
	height:20px;
	display:block;
}

/* =side bar
----------------------------------------------------------- */
#pBtnSubNav,
#contentsMask,
.contentsSp {
	display:none;
}


/* 150105追加 森
----------------------------- */
.pt5 {padding-top:5px;}



/* =privacy_policy
----------------------------- */

#privacy_policy #p0 h1 {
	font-size: 3em;
}
#privacy_policy #p0 h2 {
	font-size: 2em;
}
#privacy_policy #p0 h3 {
	color:#444444;
	border-bottom:2px solid #E5EAF7;
	margin-bottom:20px;
	font-size:130%;
}
#privacy_policy #p0 h4 {
	border-left:solid #305BB6 4px;
	padding-left:10px;
	line-height:22px;
	margin-bottom:15px;
}
#privacy_policy #p0 p {
	line-height:2em;
	font-size:100%;
	padding:0px;
	margin:0px;
	margin-bottom:35px;
}
#privacy_policy #p0 ol {
	margin-bottom: 35px;
}

#privacy_policy #p0 li {
	list-style: decimal;
	margin-left: 3em;
}

.privacy_policy {
	float: right;
}
.privacy_policy a {
	color: #fff;
}


/* 講演会
----------------------------- */
.red {
    color: #FF0000;
}
h3#koenkai {
    color: #444444;
    border-bottom: 2px solid #E5EAF7;
    margin-bottom: 20px;
    font-size: 130%;
}
#lecture #mainHeader {
    height: 149px;
    width: 100%;
    margin: 0 auto 0 auto;
    background-image: url(../../lecture/images/main_img.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-color: #F4F6FB;
    border-top: solid 21px #305BB6;
    overflow: hidden;
    text-indent: -99999px;
}
#lecture table {
    border: none;
    font-size: 11px;
	width: 100%;
}
#lecture table thead tr th {
    background: #2E50AA;
    color: #fff;
    border-right: solid 1px #fff;
    padding: 10px 0;
    text-align: center;
    width: auto;
}
#lecture table thead tr th:last-child,#lecture table tbody tr td:last-child {
    border-right: none;
}
#lecture table tbody tr td {
    white-space: nowrap;
    vertical-align: middle;
    border-right: solid 1px #c6c6c6;
    padding: 10px;
}
#lecture table tbody tr td.pdf,#lecture table tbody tr td.day {
    background: #F2F5FC;
}
#lecture table .pdf {
    width: 40px;
    text-align: center;
}
#lecture table .day,#lecture table .place {
    white-space: normal;
    width: 80px;
}
#lecture table .introduction {
    white-space: normal;
	width: 400px;
}
#lecture table tbody tr td.pdf a{
    display: flex;
    flex-direction: column;
}
#lecture table tbody tr td.pdf a::before {
    content: url("../images/pdf_icon.png");
}
td.introduction p, td.introduction dd {
    margin-bottom: 5px;
}
td.introduction dl dt {
    font-weight: 600;
}
td.introduction dl dt::after {
    content:"｜";
    font-weight: 400;
    padding: 0 5px;
}
td.introduction dl {
    display: flex;
    flex-direction: row;
}
td.introduction dl.program {
    display: flex;
    flex-direction: column;
}
td.introduction dl.program dt{
    padding-left: 1em;
    text-indent: -1em;
}
td.introduction dl.program dd {
    padding-left: 1em;
}
#lecture td li {
    margin-bottom: 5px;
}
#lecture td li::last-child {
    margin-bottom: none;
}

/* --------- .pager  --------- */
.pager {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 60px;
}
.pager li {
	margin: 0 5px;
    list-style-type: none;
}
.pager li a {
	display: table-cell;
	width: 40px;
	height: 40px;
	line-height: 1;
	text-align: center;
	vertical-align: middle;
	color: #707070;
	background-color: #F0F0F0;
}
.pager li a:hover {
	display: table-cell;
	width: 40px;
	height: 40px;
	line-height: 1;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	background-color: #2E50AA;
	text-decoration: none;
}
/* .pager li .link_before,
.pager li .link_next {
	font-size: 2.0rem;
} */
.pager li .current_page {
	display: table-cell;
	width: 40px;
	height: 40px;
	line-height: 1;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	background-color: #2E50AA;
}
.pager li .nolink {
    display: table-cell;
    width: 40px;
    height: 40px;
    line-height: 1;
    text-align: center;
    vertical-align: middle;
    color: #c5c5c5;
    background-color: #F0F0F0;
}

/* 20250401追加 footer　個人情報について
----------------------------- */
#footerlower .dInner {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#footerlower .dInner a {
	position: relative;
	color: #fff;
	font-size: 12px;
	padding: 2px 1em 0;
}
#footerlower .dInner a:hover {
	text-decoration: underline;
}
#footerlower .dInner a::before,
#footerlower .dInner a::after {
	position: absolute;
	content: "";
	width: 1px;
	height: 16px;
	top: 2px;
	background-color: #fff;
}
#footerlower .dInner a::before {
	left: 0;
}
#footerlower .dInner a::after {
	right: 0;
}

#privacy #mainHeader {
	height: 149px;
	width: 100%;
	margin: 0 auto 30px;
	background-image: url(../../privacy/images/main_img.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #F4F6FB;
	border-top: solid 21px #305BB6;
	overflow: hidden;
	text-indent: -99999px;
}
#privacy #a01 h3 {
	color: #444444;
	border-bottom: 2px solid #E5EAF7;
	margin: 30px 0 15px;
	font-size: 130%;
}
#privacy #a01 ol li {
	text-indent: -2.6em;
	padding-left: 2.6em;
	margin-bottom: 6px;
}
#privacy address {
	font-style: normal;
	margin-top: 10px;
}



